Bug 87758 - boot.iso on CD1 is for the phoebe public beta.
boot.iso on CD1 is for the phoebe public beta.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-01 22:29 EST by Nathan Ollerenshaw
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-02 00:59:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan Ollerenshaw 2003-04-01 22:29:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.0.1)
Gecko/20030306 Camino/0.7

Description of problem:
The boot.iso on CD1 is incorrect. If you burn this image to a CD, and boot from
it, it comes up with the BETA splash screen, and it will not install RedHat 9.

The workaround is to use floppies.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download RedHat 9 CD1 image from RedHat and mount it.
2. Burn the boot.iso image contained on CD1/images to a CD.
3. Boot from the burned ISO.

Actual Results:  Splash screen with BETA label was displayed.
Installer reported that the FTP directory given was for a different version of
RedHat and installation could not continue.

Expected Results:  The installer should not be BETA, and should allow
installation from a RedHat 9 FTP.

Additional info:
Comment 1 Jeremy Katz 2003-04-01 23:27:54 EST
Looks fine to me here.  Could you verify that the md5sum of the CD1 you received
is 400c7fb292c73b793fb722532abd09ad and the md5sum of your boot.iso should be
Comment 2 Nathan Ollerenshaw 2003-04-02 00:59:36 EST
I've checked the ISO I have on my kickstart server:

[root@kickstart iso]# md5sum shrike-i386-disc1.iso 
400c7fb292c73b793fb722532abd09ad  shrike-i386-disc1.iso
[root@kickstart iso]# mkdir test
[root@kickstart iso]# mount -o loop shrike-i386-disc1.iso test
[root@kickstart iso]# md5sum test/images/boot.iso 
e85a2c096ca6ed46db1cc5e642ab7d6e  test/images/boot.iso

As you can see, they are correct.

Then, I downloaded the boot.iso to my mac and burned it. I summed
the file to make sure it is correct:

chrome@wakatta Desktop $ md5 boot.iso 
MD5 (boot.iso) = e85a2c096ca6ed46db1cc5e642ab7d6e

I then booted with the fresh CD and ...

Oh, bugger. Now I feel like an idiot. Sorry :)

I wonder how the hell I ended up with two bum burns? I deleted all
the old boot.iso images off my mac before I burned the new one ...
it must be the gremlins. Damn gremlins.

I'll just mark this as NOTABUG and go hide somewhere small and dark.

Note You need to log in before you can comment on or make changes to this bug.